Liste des applications qui peuvent être administrées à distance via Kaspersky Security Center 11

 

Kaspersky Security Center 11

 
 
 

Liste des applications qui peuvent être administrées à distance via Kaspersky Security Center 11

Retour vers la section "Gestion des postes clients"
Dernière mise à jour : 2019 oct. 04 Article ID : 14757
 
 
 
 
Les informations s'appliquent à Kaspersky Security Center 11 (version 11.0.0.1131).
 
 
 
 

Kaspersky Security Center 11 permet d'administrer à distance les applications de Kaspersky Lab suivantes :

  • Pour les postes de travail :
    • Kaspersky Endpoint Security 10 for Windows version SP1MR3 (10.2.5.3201) ou suivante
    • Kaspersky Endpoint Security 11.x for Windows
    • Kaspersky Security 10 for Linux
    • Kaspersky Endpoint Security 10 for Mac version SP1 (10.1.0.622) ou suivante
  • Pour les serveurs de fichiers :
    • Kaspersky Endpoint Security 10 for Windows version SP1 MR3 (10.2.5.3201) ou suivante
    • Kaspersky Endpoint Security 11.x for Windows
    • Kaspersky Antivirus 8.0 for Linux File Servers
    • Kaspersky Security 10 for Windows Server version SP1 (10.1.0.622) ou suivante
    • Kaspersky Security for Storage
    • Kaspersky Security 10 for Linux
  • Pour les appareils mobiles :
    • Kaspersky Security 10 for Mobile version SP1 MR3 ou suivante
  • Pour les environnements virtuels :
    • Kaspersky Security for Virtualization 4.0 Light Agent
    • Kaspersky Security for Virtualization 4.0 Agentless
    • Kaspersky Security for Virtualization 5.0 Light Agent
    • Kaspersky Security for Virtualization 5.0 Agentless
    • Kaspersky Security for Virtualization 5.1 Light Agent
  • Pour les serveurs de messagerie :
    • Kaspersky Security 8.0 for Linux Mail Server
    • Kaspersky Secure Mail Gateway version 1.0 ou suivante
    • Kaspersky Security 9.0 for SharePoint Server
    • Kaspersky Security 9.0 for Microsoft Exchange Servers version MR3 (9.3.54.0) ou suivante
  • Pour les GAB et terminaux de paiement :
    • Kaspersky Embedded Systems Security 2.0
    • Kaspersky Embedded Systems Security 2.1
  • Protection contre les attaques ciblées :
    • Kaspersky Anti Targeted Attack Platform
  • Pour les environnements industriels :
    • Kaspersky Industrial Cybersecurity for Nodes version 1.0 ou suivante
    • Kaspersky Industrial Cybersecurity for Networks version 1.0 ou suivante
 
 
 
 
Ces informations vous ont-elles été utiles ?
Oui Non
Merci
 

 
 

Dites-nous ce que nous pouvons faire pour améliorer l'article :

Les commentaires laissés ci-dessous ne sont utilisés qu’à des fins d’amélioration de l’article. Pour obtenir de l’aide avec nos produits, contactez le support technique de Kaspersky.

Envoyer Envoyer

Merci pour vos commentaires !

Vos suggestions nous sont précieuses et nous aideront à améliorer l'article.

Fermer